
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "AlfaSlabOne";
                src: url('../fonts/AlfaSlabOne.woff') format('woff'),
        url('../fonts/AlfaSlabOne.woff2') format('woff2'),
        url('../fonts/AlfaSlabOne.eot'),
        url('../fonts/AlfaSlabOne.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AlfaSlabOne.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body {

background:  linear-gradient(135deg, #2d9658 0.000%, #2d9658 7.692%, #24a45d calc(7.692% + 1px), #24a45d 15.385%, #1eb162 calc(15.385% + 1px), #1eb162 23.077%, #1cbc68 calc(23.077% + 1px), #1cbc68 30.769%, #1ec76e calc(30.769% + 1px), #1ec76e 38.462%, #24d075 calc(38.462% + 1px), #24d075 46.154%, #2dd97d calc(46.154% + 1px), #2dd97d 53.846%, #3ae085 calc(53.846% + 1px), #3ae085 61.538%, #4be68e calc(61.538% + 1px), #4be68e 69.231%, #5eea98 calc(69.231% + 1px), #5eea98 76.923%, #74eea2 calc(76.923% + 1px), #74eea2 84.615%, #8df0ac calc(84.615% + 1px), #8df0ac 92.308%, #a8f1b7 calc(92.308% + 1px) 100.000%);
	 	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"; 
	color: #fff; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900; 
	  	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color:#fff; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900;
	  	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	 color:#fff; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.deckeylinkatur-padding_around3 {
	padding:1vh 2vw; 
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.deckeylinkatur-logo h1{font-size: 30px;   font-family: "AlfaSlabOne", Verdana, sans-serif; 
	 color:#111; text-shadow: 2px 2px 1px #cde7ac; letter-spacing: 4px}
.deckeylinkatur-logo  p{font-size: 15px; color:#000}


/* --------------------------------------
   (white)
   -------------------------------------- */

.deckeylinkatur_contentbg1{

background: linear-gradient(0deg, #5ff1a0 0.000%, #5afca6 8.333%, #58ffac 16.667%, #5affb4 25.000%, #60ffbc 33.333%, #6affc5 41.667%, #77ffce 50.000%, #88ffd8 58.333%, #9cffe2 66.667%, #b3ffed 75.000%, #ccfff9 83.333%, #e8ffff 91.667%, #ffffff 100.000%); padding-bottom: 40px; padding-top: 40px; }

.deckeylinkatur_contentbg a:hover{colro:#111; text-decoration: underline}
.deckeylinkatur_contentbg a{color:#111;  font-weight: bold}

.deckeylinkatur_contentbg h1, .deckeylinkatur_contentbge h2, .deckeylinkatur_contentbg h3, .deckeylinkatur_contentbg h4, .deckeylinkatur_contentbg h5 {color:#111; margin-bottom: 20px;}
.deckeylinkatur_contentbg p{color:#111; margin-top: 10px}
.deckeylinkatur_contentbg ul, .deckeylinkatur_contentbg li{color:#111;}
.deckeylinkatur_contentbg ul{ margin-left:30px; }
.deckeylinkatur_contentbg li{list-style:circle;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.deckeylinkatur-dark h1, .deckeylinkatur-dark h2, .deckeylinkatur-dark h3, .deckeylinkatur-dark h4, .deckeylinkatur-dark h5, .deckeylinkatur-dark h6 {color:#111;}
.deckeylinkatur-dark {padding-top: 40px; padding-bottom: 40px}
.deckeylinkatur-dark a:hover { color:#111;
	text-decoration: underline; }
.deckeylinkatur-dark p, .deckeylinkatur-dark ul, .deckeylinkatur-dark li{color:#111;}
.deckeylinkatur-dark a{color:#111;  font-weight: bold}
.deckeylinkatur-dark p{color:#111; margin-top: 10px;  margin-bottom: 10px;}
.deckeylinkatur-dark ul, .deckeylinkatur-dark li{color:#111}
.deckeylinkatur-dark ul{ margin-left:30px; }
.deckeylinkatur-dark li{list-style:circle;}
.deckeylinkaturcontectbox{
background: linear-gradient(270deg, #4adb8a 0.000%, #46e28e 5.000%, #44e992 10.000%, #43ef96 15.000%, #43f59a 20.000%, #45fa9f 25.000%, #48ffa3 30.000%, #4cffa8 35.000%, #52ffae 40.000%, #59ffb3 45.000%, #62ffb9 50.000%, #6cffbf 55.000%, #76ffc5 60.000%, #82ffcb 65.000%, #8fffd1 70.000%, #9dffd8 75.000%, #acffdf 80.000%, #bcffe6 85.000%, #cdffed 90.000%, #defff4 95.000%, #f0fffc 100.000%);padding: 40px; border-radius: 5px; box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;}

.deckeylinkaturcontectbox2{box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
background: linear-gradient(0deg, #4adb8a 0.000%, #46e28e 5.000%, #44e992 10.000%, #43ef96 15.000%, #43f59a 20.000%, #45fa9f 25.000%, #48ffa3 30.000%, #4cffa8 35.000%, #52ffae 40.000%, #59ffb3 45.000%, #62ffb9 50.000%, #6cffbf 55.000%, #76ffc5 60.000%, #82ffcb 65.000%, #8fffd1 70.000%, #9dffd8 75.000%, #acffdf 80.000%, #bcffe6 85.000%, #cdffed 90.000%, #defff4 95.000%, #f0fffc 100.000%); padding: 40px;}
.deckeylinkaturcontectboxpadd{padding: 10px; border-radius: 5px}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.deckeylinkatur-footerrightbg { padding:20px 0px; text-align: center; 

background: linear-gradient(225deg, #5ff1a0 0.000%, #5afca6 8.333%, #58ffac 16.667%, #5affb4 25.000%, #60ffbc 33.333%, #6affc5 41.667%, #77ffce 50.000%, #88ffd8 58.333%, #9cffe2 66.667%, #b3ffed 75.000%, #ccfff9 83.333%, #e8ffff 91.667%, #ffffff 100.000%); }

.deckeylinkatur-copyright {color:#111}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{ margin-bottom: 0; margin-top: 0;
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background:    linear-gradient(135deg, #2d9658 0.000%, #2d9658 7.692%, #24a45d calc(7.692% + 1px), #24a45d 15.385%, #1eb162 calc(15.385% + 1px), #1eb162 23.077%, #1cbc68 calc(23.077% + 1px), #1cbc68 30.769%, #1ec76e calc(30.769% + 1px), #1ec76e 38.462%, #24d075 calc(38.462% + 1px), #24d075 46.154%, #2dd97d calc(46.154% + 1px), #2dd97d 53.846%, #3ae085 calc(53.846% + 1px), #3ae085 61.538%, #4be68e calc(61.538% + 1px), #4be68e 69.231%, #5eea98 calc(69.231% + 1px), #5eea98 76.923%, #74eea2 calc(76.923% + 1px), #74eea2 84.615%, #8df0ac calc(84.615% + 1px), #8df0ac 92.308%, #a8f1b7 calc(92.308% + 1px) 100.000%) !important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.deckeylinkatur-logo h1{font-size: 22px;}
	.deckeylinkatur-dark li, .deckeylinkatur_contentbg li{width: auto; margin: 10px auto; float: none}
	.deckeylinkatur_contentbg ul {margin-left: 0px}
	.deckeylinkatur-dark ul {margin-left: 0px}
	
	.deckeylinkaturcontectbox2, .deckeylinkaturcontectbox {padding: 20px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.deckeylinkatur_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:    linear-gradient(135deg, #2d9658 0.000%, #2d9658 7.692%, #24a45d calc(7.692% + 1px), #24a45d 15.385%, #1eb162 calc(15.385% + 1px), #1eb162 23.077%, #1cbc68 calc(23.077% + 1px), #1cbc68 30.769%, #1ec76e calc(30.769% + 1px), #1ec76e 38.462%, #24d075 calc(38.462% + 1px), #24d075 46.154%, #2dd97d calc(46.154% + 1px), #2dd97d 53.846%, #3ae085 calc(53.846% + 1px), #3ae085 61.538%, #4be68e calc(61.538% + 1px), #4be68e 69.231%, #5eea98 calc(69.231% + 1px), #5eea98 76.923%, #74eea2 calc(76.923% + 1px), #74eea2 84.615%, #8df0ac calc(84.615% + 1px), #8df0ac 92.308%, #a8f1b7 calc(92.308% + 1px) 100.000%) !important; letter-spacing: 3px}
	.deckeylinkatur_logo_small_screen a{   font-family: "AlfaSlabOne", Verdana, sans-serif; 
	 color:#000; text-shadow: 1px 2px 1px #fff; letter-spacing: 3px}
	
			.deckeylinkatur-logo_small_screen a{  lfont-family: "AlfaSlabOne", Verdana, sans-serif; 
	color:#000;text-shadow: 1px 2px 1px #fff; }

		
	.deckeylinkatur-padding_around3 {display: none}
	
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.deckeylinkatur_contentbg, .deckeylinkatur-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.deckeylinkatur-dark, .deckeylinkatur-white{border-radius: 0;}
	.deckeylinkatur-logo_small_screen a{font-size: 15px;}
.deckeylinkatur_contentbg li, .deckeylinkatur-dark li{font-size: 14px}
.deckeylinkatur_contentbg strong, .deckeylinkatur-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.deckeylinkaturcontectbox2, .deckeylinkaturcontectbox {padding: 15px;}
	.deckeylinkatur-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.deckeylinkatur-logo_small_screen{font-size: 10px;}	
	.deckeylinkatur_contentbg li, .deckeylinkatur-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.deckeylinkatur_contentbg strong, .deckeylinkatur-dark strong{font-size: 12px}
	.deckeylinkatur_contentbg ul, .deckeylinkatur-dark ul{margin: 2px}
	.deckeylinkaturcontectbox2, .deckeylinkaturcontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:    linear-gradient(135deg, #2d9658 0.000%, #2d9658 7.692%, #24a45d calc(7.692% + 1px), #24a45d 15.385%, #1eb162 calc(15.385% + 1px), #1eb162 23.077%, #1cbc68 calc(23.077% + 1px), #1cbc68 30.769%, #1ec76e calc(30.769% + 1px), #1ec76e 38.462%, #24d075 calc(38.462% + 1px), #24d075 46.154%, #2dd97d calc(46.154% + 1px), #2dd97d 53.846%, #3ae085 calc(53.846% + 1px), #3ae085 61.538%, #4be68e calc(61.538% + 1px), #4be68e 69.231%, #5eea98 calc(69.231% + 1px), #5eea98 76.923%, #74eea2 calc(76.923% + 1px), #74eea2 84.615%, #8df0ac calc(84.615% + 1px), #8df0ac 92.308%, #a8f1b7 calc(92.308% + 1px) 100.000%) !important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.deckeylinkatur_bgheader.sticky{background-color: rgba(203, 107, 56, 0.7)}

	 .sticky.deckeylinkatur-logo a{font-size: 22px;}
	.deckeylinkatur-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.deckeylinkatur-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.deckeylinkatur-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.deckeylinkatur-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.deckeylinkatur-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.deckeylinkatur-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.deckeylinkatur-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


